
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 21/02/24
 */
public enum Prefixes implements Serializable {
	RESEARCH_PRODUCT("product_____::"),

	ORGANIZATION("organization::"),

	GRANT("grant_______::"),

	PERSON(
		"person______::"),

	TEMPORARY_PERSON("temp_person_::"),

	DATASOURCE("datasource__::"), TOPIC("temp_topic__::"), VENUE("temp_venue__::");

	public final String label;

	private Prefixes(String label) {
		this.label = label;
	}
}
